-- 基础信息
base_info = {
	group_id = 133221084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 道具141048
	{ config_id = 84001, gadget_id = 70217013, pos = { x = -3196.290, y = 259.262, z = -4447.385 }, rot = { x = 0.000, y = 312.163, z = 0.000 }, level = 26, chest_drop_id = 21920018, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 },
	-- 道具141049
	{ config_id = 84002, gadget_id = 70217013, pos = { x = -3115.959, y = 239.828, z = -4367.135 }, rot = { x = 0.293, y = 359.993, z = 357.296 }, level = 26, chest_drop_id = 21920019, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 84001, 84002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
